/* css styles */

.purplebox {
    background-color: #e3dfff; 
    border: 3px solid #7a5fa3;
    color: #3d236f;
    padding: 10px;
    border-radius: 8px;
    text-align: center;
    font-weight: bold;
    font-family: sans-serif;
  }

.bluebox {
    background-color: lightblue;
    border: 3px solid darkblue;
    color: #3d236f;
    padding: 10px;
    border-radius: 8px;
    font-weight: bold;
    font-family: sans-serif;
  }
  

.image-text-container {
  display: flex;
  align-items: center;
  gap: 2rem;
  margin-top: 2rem;
}


.image-text-container .image-side {
  flex: 0 0 40%;
}

.image-text-container .text-side {
  flex: 0 0 60%;
}

.profile-pic {
  width: 350px; 
  height: 600px;
  border-radius: 10px; 
}

.centered-title {
  text-align: center;
  font-size: 2.5rem;
  color: black;
  margin-top: 0rem;
}

.figure {
  text-align: center;
}

.figure-caption {
  display: inline-block;
  text-align: center;
  max-width: 250px;
  line-height: 1.4;
}

.callout.callout-dropdown > summary {
  font-size: 1.3em;   /* makes title larger */
  font-weight: 600;
  color: #333;
  background-color: #f5f5f5;
  padding: 0.7em 1em;
  border-radius: 10px;
  cursor: pointer;
  transition: all 0.2s ease;
}

.callout.callout-dropdown > summary:hover {
  background-color: #e0e0e0;
}

.callout.callout-dropdown {
  border-left: 4px solid #888;
  padding-left: 0.8em;
  margin-bottom: 1em;
}
